Buf(1)

NAME
buf-beta-registry-plugin-delete - Delete a plugin from the registry

SYNOPSIS
buf beta registry plugin delete [flags]

DESCRIPTION
Delete a plugin from the registry

OPTIONS
--force[=false]
    Force deletion without confirming. Use with caution

-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-beta-registry-plugin(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra